Pular para o conteúdo
Ver todas as ameaças

CVE-2019-15115

Alvo: Não informado

Descrição

The peters-login-redirect plugin before 2.9.2 for WordPress has CSRF.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-15115
Tags
Nâo informado
Data de publicação
16/08/2019
Última atualização
11/03/2022
Pontuação em CVSS 3.0
8.8
Alto
plugins premium WordPress